/* CSS Document */

body,td,th {
	font-size: 12px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.daohang{
padding-top:12px;}
.daohang li{
float:left;
list-style:none;
padding-left:33px;}
.daohang li a{
color:#000000;
font-weight:bold;
font-size:13px;}
.foot{
padding-top:6px;
padding-left:280px;}
.foot li{
float:left;
list-style:none;
padding-left:10px;}
.foot li a{
color:#000000;}